[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Mapserver 5.0.0 for -devel



On Fri, Jan 04, 2008 at 06:36:55PM -0800, Devrim GÜNDÜZ wrote:
> Hi,
> 
> I'm about to push mapserver 5.0.0 for F-9. I intend to apply the
> attached patch to its java makefile. Is it the correct way to do that? I

I am not sure that it is needed. javac and jar are certainly provided by
all the java packages in fedora. In my opinion leaving jar and javac
and having a BuildRequires java (or java-devel) could be enough.

Does libgcj or icedtea java fail to work right?

--
Pat


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]